Subject: [os2genau_digest] No. 928
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 1 Sep 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 31 August 2004
 Number  928
**************************************************

Subjects for today
 
1   Process Trap Information : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  PDA's??? : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  PDA's??? : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  PDA's??? : Mark Dodel" <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Tue, 31 Aug 2004 10:08:52 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Process Trap Information

For those of you who are running INetMail. I am finding that I am getting
an increasing number of traps in this DLL.

Is anyone else out there experiencing the same thing?

-Chris

==================BEGIN FORWARDED MESSAGE==================
>Return-Path: inet.warpspeed dot com dot au
>Received: from INET (inet.warpspeed dot com dot au [203.27.78.4]) by warpspeed dot com dot au
>    (Hethmon Brothers Smtpd) id 20040831093025-23632-7 ; Tue, 31 Aug 2004 09:30:25 +1000
>Message-Id: <20040831093025-23632-7 at warpspeed dot com dot au>
>From: ReBoot at WarpSpeed.Com.Au
>Subject: Process Trap Information
>

08-31-2004  09:29:37  SYS3175  PID feb9  TID 0005  Slot 01e9
D:\INETMAIL\SMTPD.EXE
c0000005
1e145f5f
P1=00000001  P2=00000000  P3=XXXXXXXX  P4=XXXXXXXX  
EAX=001a49e0  EBX=00838e04  ECX=00000000  EDX=00838e04
ESI=003cf970  EDI=003cf984  
DS=0053  DSACC=d0f3  DSLIM=7fffffff  
ES=0053  ESACC=d0f3  ESLIM=7fffffff  
FS=150b  FSACC=00f3  FSLIM=00000030
GS=0000  GSACC=****  GSLIM=********
CS:EIP=005b:1e145f5f  CSACC=d0df  CSLIM=7fffffff
SS:ESP=0053:00838da8  SSACC=d0f3  SSLIM=7fffffff
EBP=00838dbc  FLG=00012213

HSTRP003.DLL 0001:00005f5f

===================END FORWARDED MESSAGE===================

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 31 Aug 2004 17:35:29 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  PDA's???

Thanks all, but it seems I won't be able to do what I want with a PDA.  
The idea was to use the PDA as a kind of word processor; a substitute 
for a laptop as it were; to take notes.  If all I could do is set 
calendar events or backup files that can't be edited on a desktop, then 
it's really no good.   Thanks anyway.

Cheers
G
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 31 Aug 2004 20:18:53 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  PDA's???

Palm with an external keyboard would do that nicely I think

Gavin Miller said:
> Thanks all, but it seems I won't be able to do what I want with a PDA.
> The idea was to use the PDA as a kind of word processor; a substitute
> for a laptop as it were; to take notes.  If all I could do is set
> calendar events or backup files that can't be edited on a desktop, then
> it's really no good.   Thanks anyway.
>
> Cheers
> G

>  

>

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 31 Aug 2004 07:14:24 -0300
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  PDA's???

In <41342A41.4040907 at impulse dot net dot au>, on 08/31/04 at 05:35 PM,
   Gavin Miller <drumextreme at impulse dot net dot au> said:

>Thanks all, but it seems I won't be able to do what I want with a PDA.  
>The idea was to use the PDA as a kind of word processor; a substitute 
>for a laptop as it were; to take notes.  If all I could do is set 
>calendar events or backup files that can't be edited on a desktop, then 
>it's really no good.   Thanks anyway.

JSM lists the ability to dump text files so they can be edited.  I haven't
tried it myself.  Right now I'm helping my wife move her office, but in a
couple days I'll give it a try and let you know.  I just checked my
backups and memos are stored in a binary DB called MemoDB.PDB.  There is
also an app on my Palm called DocsToGo which is supposed to allow reading
m$Word files.  I have never tried it, so I don't know if it allows writing
as well.  There are probably wordprocessors for the Palm devices as well. 
If the file is transfered from one to the other I see no reason why you
couldn't do what it is you need doing, I've just never tried it myself.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------